@import '../../scss/_mixin.scss';
@import '../../scss/_variaveis.scss';

.grid{
	display: grid;
	grid-template-columns: auto 75%;
	grid-gap: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	@include respond(medium){
		grid-template-columns: 100%;
	}
	
}

.menu-lateral{
	background: $bege;
	padding:  20px 10px;
	
	ul li {
		margin-left: 40px;
		padding: 5px 0;
	}
	a{
		text-decoration: none;
		color: $preto;
	}
}
.banner{
	width: 100%;
	height: 350px;
	background: $cinza;
}
.home{
	
}
